function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "included")
    Results = new Array("Chp83.html","Chp06.html","Chp66.html","Chp79.html","Chp5.html","Chp913.html","Chp624.html");
  else if (ParamSearchWord == "avayadirclient")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "root")
    Results = new Array("Chp84.html","Chp85.html","Chp06.html","Chp313.html","Chp328.html","Chp332.html","Chp346.html","Chp357.html","Chp360.html","Chp5.html","Chp812.html","Chp813.html");
  else if (ParamSearchWord == "authtype")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "example")
    Results = new Array("Chp85.html","Chp88.html","Chp92.html","Chp96.html","Chp98.html","Chp35.html","Chp310.html","Chp314.html","Chp316.html","Chp320.html","Chp326.html","Chp329.html","Chp331.html","Chp334.html","Chp335.html","Chp338.html","Chp347.html","Chp349.html","Chp45.html","Chp46.html","Chp47.html","Chp63.html","Chp66.html","Chp69.html","Chp73.html","Chp74.html","Chp77.html","Chp78.html","Chp79.html","Chp1.html","Chp5.html","Chp912.html","Chp913.html","Chp915.html","Chp811.html","Chp814.html","Chp816.html","Chp710.html","Chp712.html","Chp715.html","Chp716.html","Chp717.html","Chp610.html","Chp611.html","Chp617.html","Chp619.html","Chp624.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "serves")
    Results = new Array("Chp85.html","Chp06.html","Chp78.html","Chp1.html");
  else if (ParamSearchWord == "four")
    Results = new Array("Chp88.html","Chp98.html","Chp62.html","Chp63.html","Chp78.html","Chp8.html","Chp913.html","Chp810.html","Chp713.html","Chp716.html","Chp614.html");
  else if (ParamSearchWord == "supports")
    Results = new Array("Chp93.html","Chp94.html","Chp06.html","Chp313.html","Chp318.html","Chp328.html","Chp346.html","Chp357.html","Chp62.html","Chp73.html","Chp76.html","Chp215.html","Chp8.html","Chp912.html","Chp914.html","Chp915.html","Chp712.html","Chp713.html","Chp612.html","Chp616.html","Chp617.html","Chp630.html");
  else if (ParamSearchWord == "label")
    Results = new Array("Chp93.html","Chp98.html","Chp316.html","Chp63.html","Chp64.html","Chp74.html","Chp77.html","Chp78.html","Chp910.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp611.html","Chp618.html","Chp629.html","Chp631.html");
  else if (ParamSearchWord == "mime")
    Results = new Array("Chp95.html","Chp1.html");
  else if (ParamSearchWord == "tag")
    Results = new Array("Chp97.html","Chp98.html","Chp06.html","Chp28.html","Chp34.html","Chp39.html","Chp310.html","Chp313.html","Chp315.html","Chp319.html","Chp324.html","Chp325.html","Chp328.html","Chp330.html","Chp332.html","Chp333.html","Chp337.html","Chp342.html","Chp343.html","Chp346.html","Chp348.html","Chp349.html","Chp357.html","Chp358.html","Chp360.html","Chp361.html","Chp44.html","Chp66.html","Chp73.html","Chp74.html","Chp75.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp211.html","Chp912.html","Chp913.html","Chp915.html","Chp710.html","Chp711.html","Chp715.html","Chp610.html","Chp618.html","Chp619.html","Chp631.html");
  else if (ParamSearchWord == "equal")
    Results = new Array("Chp98.html","Chp73.html","Chp628.html");
  else if (ParamSearchWord == "justification")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "administrators")
    Results = new Array("Chp02.html");
  else if (ParamSearchWord == "interfaces")
    Results = new Array("Chp03.html","Chp05.html","Chp06.html","Chp12.html","Chp0.html","Chp1.html");
  else if (ParamSearchWord == "2006")
    Results = new Array("Chp04.html");
  else if (ParamSearchWord == "active")
    Results = new Array("Chp06.html","Chp336.html","Chp340.html","Chp342.html","Chp343.html","Chp69.html","Chp615.html","Chp617.html");
  else if (ParamSearchWord == "255")
    Results = new Array("Chp06.html","Chp44.html","Chp49.html");
  else if (ParamSearchWord == "icons")
    Results = new Array("Chp06.html","Chp63.html","Chp64.html","Chp917.html");
  else if (ParamSearchWord == "states")
    Results = new Array("Chp36.html","Chp37.html","Chp39.html","Chp310.html","Chp321.html","Chp322.html","Chp325.html","Chp334.html","Chp339.html","Chp340.html","Chp343.html","Chp353.html","Chp62.html","Chp217.html");
  else if (ParamSearchWord == "modes")
    Results = new Array("Chp38.html","Chp323.html","Chp341.html","Chp354.html","Chp74.html","Chp611.html");
  else if (ParamSearchWord == "abc.company.com")
    Results = new Array("Chp49.html");
  else if (ParamSearchWord == "leds")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "62")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "coding")
    Results = new Array("Chp66.html","Chp813.html");
  else if (ParamSearchWord == "enabling")
    Results = new Array("Chp69.html","Chp74.html","Chp1.html");
  else if (ParamSearchWord == "email")
    Results = new Array("Chp69.html");
  else if (ParamSearchWord == "onenterforward")
    Results = new Array("Chp73.html","Chp78.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "tells")
    Results = new Array("Chp74.html","Chp912.html");
  else if (ParamSearchWord == "ignore")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "4th")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "unlike")
    Results = new Array("Chp79.html","Chp714.html");
  else if (ParamSearchWord == "extensions")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "semantic")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "decrease")
    Results = new Array("Chp917.html");
  else if (ParamSearchWord == "ou")
    Results = new Array("Chp813.html","Chp816.html");
  else if (ParamSearchWord == "hits")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "happen")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "multiple-choice")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "differently")
    Results = new Array("Chp714.html");
  else if (ParamSearchWord == "beep")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "hidden")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "leaves")
    Results = new Array("Chp615.html");
  else if (ParamSearchWord == "timers")
    Results = new Array("Chp616.html");
  else if (ParamSearchWord == "searching")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "callid3")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "safely")
    Results = new Array("Chp630.html");
  else if (ParamSearchWord == "provide")
    Results = new Array("Chp82.html","Chp86.html","Chp06.html","Chp22.html","Chp63.html","Chp66.html","Chp214.html","Chp2.html","Chp7.html","Chp9.html","Chp013.html","Chp810.html","Chp812.html","Chp814.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "available")
    Results = new Array("Chp84.html","Chp85.html","Chp86.html","Chp93.html","Chp96.html","Chp98.html","Chp99.html","Chp02.html","Chp03.html","Chp52.html","Chp62.html","Chp64.html","Chp65.html","Chp77.html","Chp78.html","Chp1.html","Chp013.html","Chp810.html","Chp811.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp612.html","Chp617.html","Chp630.html");
  else if (ParamSearchWord == "placed")
    Results = new Array("Chp84.html","Chp343.html","Chp69.html","Chp615.html");
  else if (ParamSearchWord == "below")
    Results = new Array("Chp87.html","Chp349.html","Chp63.html","Chp73.html","Chp77.html","Chp6.html","Chp913.html","Chp812.html","Chp611.html","Chp624.html");
  else if (ParamSearchWord == "trouble")
    Results = new Array("Chp88.html","Chp811.html");
  else if (ParamSearchWord == "human")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "cartoons")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "pushed")
    Results = new Array("Chp03.html","Chp06.html","Chp22.html","Chp37.html","Chp39.html","Chp310.html","Chp320.html","Chp322.html","Chp324.html","Chp334.html","Chp340.html","Chp342.html","Chp343.html","Chp44.html","Chp45.html","Chp217.html");
  else if (ParamSearchWord == "manner")
    Results = new Array("Chp05.html");
  else if (ParamSearchWord == "internet")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "token")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "parameter")
    Results = new Array("Chp06.html","Chp23.html","Chp38.html","Chp39.html","Chp323.html","Chp324.html","Chp341.html","Chp342.html","Chp347.html","Chp353.html","Chp354.html","Chp42.html","Chp44.html","Chp49.html","Chp617.html","Chp412.html");
  else if (ParamSearchWord == "trs")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "indicated")
    Results = new Array("Chp06.html","Chp52.html","Chp73.html","Chp913.html","Chp630.html");
  else if (ParamSearchWord == "possible")
    Results = new Array("Chp08.html","Chp62.html","Chp811.html","Chp715.html");
  else if (ParamSearchWord == "transmits")
    Results = new Array("Chp25.html");
  else if (ParamSearchWord == "method")
    Results = new Array("Chp25.html","Chp28.html","Chp312.html","Chp313.html","Chp314.html","Chp316.html","Chp327.html","Chp328.html","Chp329.html","Chp345.html","Chp346.html","Chp347.html","Chp349.html","Chp356.html","Chp357.html","Chp52.html","Chp69.html","Chp74.html","Chp79.html","Chp5.html","Chp630.html","Chp631.html");
  else if (ParamSearchWord == "vs")
    Results = new Array("Chp37.html","Chp322.html","Chp340.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "www.hackercompany.com")
    Results = new Array("Chp46.html");
  else if (ParamSearchWord == "logoff")
    Results = new Array("Chp47.html","Chp48.html");
  else if (ParamSearchWord == "url-path")
    Results = new Array("Chp49.html");
  else if (ParamSearchWord == "unchanged")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "144")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "indicator")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "ivr")
    Results = new Array("Chp69.html","Chp615.html");
  else if (ParamSearchWord == "properties")
    Results = new Array("Chp74.html","Chp912.html","Chp913.html","Chp915.html","Chp916.html","Chp917.html","Chp614.html");
  else if (ParamSearchWord == "exist")
    Results = new Array("Chp74.html","Chp710.html");
  else if (ParamSearchWord == "1,2,3,4,5,6,7,8,9,0")
    Results = new Array("Chp76.html","Chp710.html");
  else if (ParamSearchWord == "determined")
    Results = new Array("Chp77.html","Chp811.html");
  else if (ParamSearchWord == "considerations")
    Results = new Array("Chp7.html","Chp9.html","Chp717.html");
  else if (ParamSearchWord == "xhtml")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "presentational")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "notes")
    Results = new Array("Chp916.html");
  else if (ParamSearchWord == "63")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "v3")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "sublists")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "signifies")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "illustrate")
    Results = new Array("Chp716.html");
  else if (ParamSearchWord == "else")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "library")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "callid4")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "wmlport")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "transactions")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "version")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp93.html","Chp06.html","Chp312.html","Chp314.html","Chp316.html","Chp327.html","Chp329.html","Chp331.html","Chp345.html","Chp347.html","Chp349.html","Chp356.html","Chp361.html","Chp52.html","Chp73.html","Chp914.html","Chp012.html","Chp618.html","Chp619.html","Chp625.html","Chp626.html","Chp630.html");
  else if (ParamSearchWord == "protected")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "easy")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "right")
    Results = new Array("Chp87.html","Chp99.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp69.html","Chp74.html","Chp77.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp611.html");
  else if (ParamSearchWord == "#38")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "computing")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "compression")
    Results = new Array("Chp93.html","Chp94.html");
  else if (ParamSearchWord == "digital")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "moves")
    Results = new Array("Chp96.html","Chp66.html","Chp69.html","Chp611.html");
  else if (ParamSearchWord == "border")
    Results = new Array("Chp99.html","Chp63.html");
  else if (ParamSearchWord == "authors")
    Results = new Array("Chp99.html","Chp62.html","Chp73.html","Chp614.html");
  else if (ParamSearchWord == "chapters")
    Results = new Array("Chp03.html");
  else if (ParamSearchWord == "defines")
    Results = new Array("Chp06.html","Chp64.html","Chp73.html","Chp74.html","Chp76.html","Chp78.html","Chp912.html","Chp710.html","Chp713.html");
  else if (ParamSearchWord == "terminating")
    Results = new Array("Chp06.html","Chp718.html");
  else if (ParamSearchWord == "hints")
    Results = new Array("Chp06.html","Chp63.html");
  else if (ParamSearchWord == "subscribelist")
    Results = new Array("Chp06.html","Chp353.html","Chp361.html","Chp42.html","Chp49.html","Chp5.html","Chp410.html");
  else if (ParamSearchWord == "lang")
    Results = new Array("Chp06.html","Chp73.html","Chp79.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "priorities")
    Results = new Array("Chp22.html","Chp36.html","Chp316.html","Chp321.html","Chp333.html","Chp339.html","Chp353.html","Chp217.html");
  else if (ParamSearchWord == "sounded")
    Results = new Array("Chp34.html","Chp319.html","Chp337.html");
  else if (ParamSearchWord == "just")
    Results = new Array("Chp34.html","Chp319.html","Chp337.html","Chp1.html");
  else if (ParamSearchWord == "200")
    Results = new Array("Chp38.html","Chp39.html","Chp323.html","Chp324.html","Chp341.html","Chp342.html","Chp354.html","Chp5.html","Chp411.html","Chp412.html");
  else if (ParamSearchWord == "taking")
    Results = new Array("Chp322.html");
  else if (ParamSearchWord == "312")
    Results = new Array("Chp333.html","Chp63.html");
  else if (ParamSearchWord == "rtpserver_ip_address")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "anything")
    Results = new Array("Chp52.html","Chp715.html","Chp630.html");
  else if (ParamSearchWord == "proxy")
    Results = new Array("Chp52.html","Chp717.html","Chp620.html","Chp629.html","Chp630.html");
  else if (ParamSearchWord == "145")
    Results = new Array("Chp63.html","Chp910.html");
  else if (ParamSearchWord == "receives")
    Results = new Array("Chp64.html","Chp811.html","Chp710.html","Chp621.html","Chp630.html");
  else if (ParamSearchWord == "rather")
    Results = new Array("Chp66.html","Chp912.html","Chp913.html","Chp710.html","Chp610.html");
  else if (ParamSearchWord == "simplified")
    Results = new Array("Chp68.html");
  else if (ParamSearchWord == "announcements")
    Results = new Array("Chp2.html");
  else if (ParamSearchWord == "building")
    Results = new Array("Chp2.html");
  else if (ParamSearchWord == "64")
    Results = new Array("Chp811.html");

  return Results;
}
